# Geometry description file for SCANDTRONIX PC4096-15WB PET scanner

# Some notes on this camera:
# 8 rings of 512 crystals covering cylinder of height 10cm.
# Coincidences between adjacent rings give 'interpolated' slices.
# Hence images have 15 slices, with effective spacing of 6.5mm.
# Imaging field is nominally 55cm diameter.
# Actual diameter crystal surface-surface, I estimated to be 94cm.
# Sinograms contain 96*512*15 (uint16) coincidence data and
#                      512*8  (single) singles data
#
# Images have been previously constructed by FBP into slices at
# 128x128 images of 2mm pixel size.  So this is the resolution that
# I would like to reconstruct to, for convenient comparison to existing
# images. 


# System identification number
# I think this needs to be 2 for PET
system	2

# Resolution of reconstructed image
nx	128
ny	128

# Sinogram parameters: na = number of angular samples
#                      nb = number of radial samples
na	512	
nb	96	

# Crystal spacing estimated to be 5.8mm.  (512 around 94cm diameter)
# Scaling then adjusted to match other reconstructed images
strip_width 6.2 
ray_spacing 6.2 

# Pixel size 2mm for animal studies
# 2mm gives TRUNCATED FOV for the above ray_spacing, SO USE BIGGER PIXELS!
pixel_size 3.5

#	center the object in FOV
center_y -20

# This ensures that transmission scans have inverse mm units,
# *provided* the above ray_spacing value is correct, which is questionable!
scale 0
